matz / zetabits.com (Yukihiro Matsumoto) writes:

> |If you update to Ruby 1.6 (yeah, yeah!!), then try to re-install racc, 
> |you'll find that it installs it to the 1.5 directories. Its
> |installation procedure doesn't seem to update config.save.
> 
> You should always remember 1.6.0 will remain preliminary access until
> tarball appears on ftp host (within a week as I plan).

Sorry if I spilled the beans.

This isn't a Ruby problem, but rather on with racc (I think).


Dave